
export const toolList = [
    {
        title: "扫码验劵",
        img: require('@/static/image/home/1.png'),
        background:'linear-gradient(143deg, #FFA78F -6%, #F23E2C 152%)',
        url: '/pages_module/scanCode/index',
    },
    {
        title: "输码验劵",
        background:'linear-gradient(143deg, #1E99FE -6%, #5788FB 152%)',
        img: require('@/static/image/home/2.png'),
        url:'/pages_module/scanCoupons/index'
    },
    {
        title: "核销明细",
        background:'linear-gradient(143deg, #9B78F6 -6%, #7548FD 152%)',
        img: require('@/static/image/home/3.png')
    },
    {
        title: "收款记录",
        background:'linear-gradient(143deg, #17CFEB -6%, #5799FB 152%)',
        img: require('@/static/image/home/4.png')
    },
]

export const tobeList = [
    {
        title:'经营数据',
        img: require('@/static/image/home/tobe_1.png'),
        url:"/pages_module/operateData/index"
    },
    // {
    //     title:'商品管理',
    //     img: require('@/static/image/home/tobe_2.png'),
    // },
    {
        title:'订单管理',
        img: require('@/static/image/home/tobe_3.png'),
        url:"/pages/tabbar/order/index"
    },
    {
        title:'财务对账',
        img: require('@/static/image/home/tobe_4.png'),
        url:"/pages_module/financial/index"
    },
    {
        title:'收款账户',
        img: require('@/static/image/home/tobe_5.png'),
        url:"/pages_module/receiving/index"
    },
    // {
    //     title:'活动中心',
    //     img: require('@/static/image/home/tobe_6.png'),
    // },
    // {
    //     title:'会员管理',
    //     img: require('@/static/image/home/tobe_7.png'),
    // },
    // {
    //     title:'更多',
    //     img: require('@/static/image/home/tobe_8.png'),
    // },
]

export const statisticsList =  [
    {
        title: "今日成交金额",
        price: "todayAmount",
        proportion: "元",
        state: 0
    },
    {
        title: "今日成交订单量",
        price: "todayOrder",
        proportion: "单",
        state: 0
    },
    {
        title: "今日核销金额",
        price: "todayWriteAmount",
        proportion: "元",
        state: 1
    },
    {
        title: "今日核销订单",
        price: "todayWriteOrder",
        proportion: "单",
        state: 2
    },
]